body.is-open {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.inner {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
}

/* MENU BASIC LAYOUT */
.toggle {
    position: relative;
    width: 34px;
    height: 34px;
    background-color: transparent;
    cursor: pointer;
    z-index: 6;
}

.toggle__line {
    display: block;
    width: 34px;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0, .2);
    box-shadow: 0 2px 5px rgba(0,0,0, .2);
    -webkit-transition: background-color .2s, -webkit-box-shadow .2s;
    transition: background-color .2s, -webkit-box-shadow .2s;
    -o-transition: box-shadow .2s, background-color .2s;
    transition: box-shadow .2s, background-color .2s;
    transition: box-shadow .2s, background-color .2s, -webkit-box-shadow .2s;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.toggle__line::before,
.toggle__line::after {
    display: block;
    content: '';
    position: absolute;
    width: 34px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0, .2);
    box-shadow: 0 2px 5px rgba(0,0,0, .2);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.toggle__line::before {
    top: -8px;
}

.toggle__line::after {
    top: 8px
}

.toggle.is-open .toggle__line {
    background-color: transparent;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0, 0);
    box-shadow: 0 2px 5px rgba(0,0,0, 0);
    -webkit-transition-delay: .0s;
    -o-transition-delay: .0s;
    transition-delay: .0s;
}

.toggle.is-open .toggle__line::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.toggle.is-open .toggle__line::after {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.buttons {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 16px;
    height: 36px;
    border-radius: 4px;
    border-color: #ee3523;
    background-color: #ee3523;
    font-weight: 500;
    font-size: 16px;
    line-height: 34px;
    color: #fff;
    outline: none;
    cursor: pointer;
}

.buttons:hover {
    border-color: #ee3523;
    background-color: transparent;
}

.buttons:focus,
.buttons:active {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.logo {
    display: inline-block;
    width: 150px;
    height: 60px;
    line-height: 60px;
}

.logo .is-hide {
    display: none;
}

.logo svg {
    width: inherit;
    height: inherit;
}

@media (max-width: 767px) {
    .logo {
        max-width: 140px;
        min-width: 140px;
    }
}

.header-fixed {
    min-height: 60px;
}

.header {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    min-height: 60px;
    background-color: rgba(0, 0, 0, 0.26);
    z-index: 10;
    font-family: 'Roboto', sans-serif;
    transition: background-color .2s;
}

.header.is-fixed {
     position: fixed;
     min-height: 60px;
     background: rgba(4, 9, 12, 0.7);
     -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
     box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
     transform: translateY(-100%);
     transition: transform .3s;
 }

.header.is-fixed.is-show {
    transform: translateY(0);
}

.header.is-show {
    opacity: 1 !important;
}

.header__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header__logo {
    font-size: 0;
}

.header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__inner {
    margin: 0 auto;
    padding: 0 15px;
}

.nav__toggle {
    display: none;
}

.nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    list-style: none;
    padding: 0;
}

.nav-list__item {
    position: relative;
    margin-right: 24px;
}

.nav-list__item:hover .submenu {
    left: 0;
    opacity: 1;
}

.nav-list__item:last-child {
    margin-right: 60px;
}

.nav-list__item:hover .nav-list__link {
    color: #FF0000;
    text-decoration: none;
}

.nav-list__item:hover .nav-list__link-icon svg {
    fill: #FF0000;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.nav-list__link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 60px;
    line-height: 1;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
}

.nav-list__link:focus {
    color: #fff;
}

.nav-list__link-icon {
    display: block;
    width: 8px;
    height: 8px;
    margin-left: 4px;
    font-size: 0;
    line-height: 1;
}

.nav-list__link-icon svg {
    width: inherit;
    height: inherit;
    fill: #fff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: color .2s, -webkit-transform .2s;
    transition: color .2s, -webkit-transform .2s;
    -o-transition: transform .2s, color .2s;
    transition: transform .2s, color .2s;
    transition: transform .2s, color .2s, -webkit-transform .2s;
}

.submenu {
    position: absolute;
    top: 60px;
    left: -9999px;
    min-width: 270px;
    padding: 0;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    background-color: #fff;
    -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0 ,0, .1);
    box-shadow: 0 20px 40px 0 rgba(0, 0 ,0, .1);
    list-style: none;
    opacity: 0;
}

.submenu--width-lg {
    min-width: 500px;
}

.submenu__list {
    list-style: none;
    padding-left: 0;
}

.submenu__item {
    background-color: #fff;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

.submenu__item:hover {
    background-color: rgba(0,0,0,.1);
}

.submenu__item:not(:last-child) {
    border-bottom: 1px solid #f3f3f3;
}

.submenu--width-lg .submenu__item:not(:last-child) {
    border-bottom: none;
}

.submenu__item--title {
    height: 40px;
    padding: 0 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 50px;
    color: #AEAEB0;
}

.submenu__item--title:hover {
    background-color: transparent;
}

.submenu__link {
    display: block;
    padding: 10px 15px;
    line-height: 1.4;
    color: #393939;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    text-decoration: none;
}

.submenu__link:hover {
    color: #000;
    text-decoration: none;
}

.submenu__text {
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
    vertical-align: top;
}

.submenu__text-title {
    display: inline-block;
    margin-bottom: 2px;
}

.submenu__text-subtitle {
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    color: #a7a9ab;
}

.submenu__icon {
    display: inline-block;
    vertical-align: top;
    margin-top: 4px;
    margin-right: 8px;
}

.submenu__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.submenu__col {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
}

.list-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    padding: 0;
}

.list-btn__item:not(:first-child){
    margin-left: 10px;
}

.list-btn__link {
    display: block;
    height: 32px;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid #ff0f0f;
    background-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
    color: #fff;
    text-decoration: none;
}

.list-btn__link--icon svg {
    display: none;
    fill: #fff;
}

.list-btn__link.btn-bg {
    background-color: #ff0f0f;
}

.list-btn__link:hover,
.list-btn__link:focus,
.list-btn__link.btn-bg:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e84126;
}

@media (max-width: 1024px) {
    .header {
        position: relative !important;
        display: block !important;
    }

    .header__row {
        height: 60px;
    }

    .nav:not(.nav-tabs) {
        display: none;
        position: fixed;
        top: 60px;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 1);
        z-index: 10;
        overflow: auto;
        padding: 20px 15px;
    }

    .nav__toggle {
        display: block;
        margin-left: 10px;
    }

    .nav-list {
        display: block;
        width: 100%;
    }

    .nav-list__item,
    .nav-list__item:last-child {
        display: block;
        width: 100%;
        margin-right: 0;
    }

    .nav-list__item:hover .nav-list__link {
        color: #393939;
        text-decoration: none;
    }

    .nav-list__item:hover .nav-list__link-icon svg {
        fill: #393939;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .nav-list__item.is-active .nav-list__link {
        color: #FF0000;
        text-decoration: none;
    }

    .nav-list__item.is-active .nav-list__link-icon svg {
        fill: #FF0000;
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    .nav-list__link {
        height: 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        border-bottom: 1px solid #f3f3f3;
        line-height: 40px;
        color: #393939;
    }

    .nav-list__link:focus {
        color: #393939;
    }

    .nav-list__link-icon svg {
        fill: #393939
    }

    .submenu {
        width: 100%;
        display: none;
        position: static;
        box-shadow: none;
        opacity: 1;
    }

    .submenu__row {
        display: block;
    }

    .submenu__item:hover {
        background-color: transparent;
    }

    .submenu__item--empty {
        display: none;
    }

    .submenu__item:not(:last-child) {
        border-bottom: none;
    }

    .submenu--width-lg {
        min-width: 270px;
    }

    .list-btn__link--icon {
        line-height: 32px;
    }

    .list-btn__link--icon svg {
        display: inline-block;
    }

    .list-btn__link--icon span {
        display: none;
    }
}

@media (max-width: 767px) {
    .list-btn__link {
        font-size: 12px
    }
}

@media (min-width: 375px) {

    .list-btn__link--ellipsis {
        max-width: 88px;
        white-space: nowrap;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }
}

@media (min-width: 425px) {

    .list-btn__link--ellipsis {
        max-width: 124px;
    }
}

@media (min-width: 600px) {

    .list-btn__link--ellipsis {
        max-width: 150px;
    }
}